.logo-cln{
        float: left;
    margin-top: 16px;
}

.video-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.video-layer video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-layer::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(65, 130, 204, 0.45);
}

.content-box {
    position: relative;
    z-index: 2;
    /* text-align: center; */
    color: #fff;
    /* padding: 20px; */
}

.content-box h1 {
    font-size: 72px;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 10px;
    color: #ffffff;
}

.content-box h2 {
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 25px;
    color: #f5f5f5;
}

.content-box p {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 35px;
    color: rgba(255,255,255,0.9);
}

.btn-one {
    display: inline-block;
    padding: 15px 40px;
    background: #2563eb;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.3s ease;
}

.btn-one:hover {
    transform: translateY(-3px);
    color: #fff;
}

.about-style-three {
    position: relative;
}

.about-style-three .image-layer:before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.60);
}

.about-style-three .image-layer {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.list h3{
color: #fff;
}

.list li{
    display:flex;
    align-items:center;
    gap:15px;
}

.list li .icon-box{
    flex-shrink:0;
    width:60px;
    height:60px;
}


.process-style-two .single-item .inner-box{
    border-radius:15px;
    transition:all .3s ease;
}

.process-style-two .single-item .inner-box:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(0,0,0,0.12);
}

.process-style-two .single-item h2{
    color:#0d6efd;
    font-weight:700;
}



@media (max-width: 768px) {
    .content-box h1 {
        font-size: 42px;
    }

    .content-box h2 {
        font-size: 28px;
    }

    .content-box p {
        font-size: 16px;
    }
}